Bug 732299 - update http-parser to 1.0
Summary: update http-parser to 1.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: http-parser
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-21 18:34 UTC by T.C. Hollingsworth
Modified: 2018-04-11 15:25 UTC (History)
3 users (show)

Fixed In Version: http-parser-1.0-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-28 05:38:37 UTC


Attachments (Terms of Use)

Description T.C. Hollingsworth 2011-08-21 18:34:56 UTC
Please update http-parser to new upstream release 1.0.

Comment 1 T.C. Hollingsworth 2011-08-22 22:49:10 UTC
Updated SRPM:  http://koji.fedoraproject.org/koji/taskinfo?taskID=3293085

Koji test build:  http://koji.fedoraproject.org/koji/taskinfo?taskID=3293085

This one is thoroughly tested.  ;-)

Comment 2 Fedora Update System 2011-08-23 11:45:24 UTC
http-parser-1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/http-parser-1.0-1.el6

Comment 3 Fedora Update System 2011-08-23 11:46:37 UTC
http-parser-1.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/http-parser-1.0-1.fc16

Comment 4 Matěj Cepl 2011-08-23 11:48:26 UTC
Also build in Rawhide http://koji.fedoraproject.org/koji/buildinfo?buildID=260069

Comment 5 Matěj Cepl 2011-08-23 11:50:51 UTC
Could you ask for maintainership of these packages v8, nodejs, libeio, http-parser? I will find lkundrak and ask him to hand them over to you.

Comment 6 T.C. Hollingsworth 2011-08-23 12:24:57 UTC
Thanks a lot for taking care of this.

pkgdb won't let me request ACLs because I'm not in the packager group yet.  Is there something else I should do?

Comment 7 Fedora Update System 2011-08-23 13:31:38 UTC
Package http-parser-1.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing http-parser-1.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/http-parser-1.0-1.fc16
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-08-28 05:38:32 UTC
http-parser-1.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-09-09 00:04:27 UTC
http-parser-1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.